
/*-----LISTADO DE NOSOTROS----------------------------------------------------------------*/
.listnosotros li {
  display: table;
  border-collapse: collapse;
  width: 100%;
  float: left;
  margin-right:2%;
  margin-bottom:40px;
}

.listnosotros li a{
color:#333;
}

.listnosotros li a:hover{
color:#F90;
}

.listnosotros p {
  padding:0px;
  margin:0px;
}

.inner {
  display: table-row;
  overflow: hidden;

}
.listnosotros-img {
  display: table-cell;
  vertical-align: top;
  width: 25%;
  padding-right: 1em;
}
.listnosotros-img img {
  display: block;
  width: 100%;
  height: auto;
}
.listnosotros-text {
  display: table-cell;
  vertical-align: middle;
  width: 70%; 
  padding:0px 0px 0px 0px;

}
.listnosotros-head {
  text-align:left;
  font-size:18px;
  color:#000;
  	letter-spacing:-0.7px;
    line-height:1em;
  padding: 0;
}
.listnosotros-sub {
  text-align:left;
  margin: 0;
}


@media screen and (max-width: 980px) {
  .listnosotros li {    
    width: 100%;
  }
  .listnosotros-img {
	width:20%;
  }
  .listnosotros-text {
  width:70%;
  }
}


@media screen and (max-width: 480px) {
  .listnosotros li { 
    width: 100%;
  }
  .listnosotros-img {
	width:30%;
  }
  .listnosotros-text {
  width:70%;
  }
}



/*-----LISTADO DE TESTIMONIOS----------------------------------------------------------------*/
.listtestimonio li {
  display: table;
  border-collapse: collapse;
  width: 100%;
  float: left;
  margin-right:2%;
  margin-bottom:40px;
  border-bottom: 1px dotted #999;
}

.listtestimonio li a{
color:#333;
}

.listtestimonio li a:hover{
color:#F90;
}

.listtestimonio p {
  padding:0px;
  margin:0px;
}

.inner {
  display: table-row;
  overflow: hidden;

}
.listtestimonio-img {
  display: table-cell;
  vertical-align: top;
  width: 15%;
  padding-right: 1em;
}
.listtestimonio-img img {
  display: block;
  width: 100%;
  height: auto;
}
.listtestimonio-text {
  display: table-cell;
  vertical-align: top;
  width: 85%; 
  padding:0px 0px 0px 0px;

}
.listtestimonio-head {
  text-align:left;
  font-size:18px;
  	letter-spacing:-0.7px;
    line-height:1em;
  padding: 0;
}
.listtestimonio-sub {
  text-align:left;
  margin: 0;
}


@media screen and (max-width: 980px) {
  .listtestimonio li {    
    width: 100%;
  }
  .listtestimonio-img {
	width:30%;
  }
  .listtestimonio-text {
  width:70%;
  }
}


@media screen and (max-width: 480px) {
  .listtestimonio li { 
    width: 100%;
  }
  .listtestimonio-img {
	width:30%;
  }
  .listtestimonio-text {
  width:70%;
  }
}






/*-----LISTADO DE PROYECTOS----------------------------------------------------------------*/

.listproyectos li {

  width: 100%;
  float: left;
  margin:0px 10px 40px 10px;
  text-align:justify;
  padding-bottom:0px;

}



.listproyectos p {
  padding:0px;
  margin:0px;
}

.listproyectos-img {
  width: 30%;
  float:left;
  padding-right: 1em;
  padding-top:20px;
}
.listproyectos-img img {
  display: block;
  width: 100%;
  height: auto;
}
.listproyectos-text {
  float:left;
  width: 65%; 
  padding:0px 0px 0px 0px;

}


#sublistas ul{
list-style:none;		
padding-left:25px;
margin:10px;


}

#sublistas li {			
	padding-left:20px;
	padding-right:15px;
	text-align:justify;
	width:89%;
	background:url(../images/vineta_submenu.jpg) 0px 7px no-repeat ;
	margin:0px 0px 0px 25px;
}



@media screen and (max-width: 980px) {
  .listproyectos li {    
    width: 100%;
  }
  .listproyectos-img {
	width:30%;
  }
  .listproyectos-text {
  width:65%;
  }
}


/* Media para Tableta pequeña */
@media screen and (max-width: 650px) {
 #sublistas li {width:82%;}
}


@media screen and (max-width: 480px) {
  .listproyectos li {    
    width: 100%;
  }
  .listproyectos-img {
	width:91%;
  }
  .listproyectos-text {
  width:95%;
  }
}






/*-----LISTADO DE EXPERIENCIAS----------------------------------------------------------------*/

.listexperiencias li {

  width: 100%;
  float: left;
  margin:0px 10px 20px 10px;
  text-align:justify;
  padding-bottom:0px;

}



.listexperiencias p {
  padding:0px;
  margin:0px;
}

.listexperiencias-img {
  width: 25%;
  float:left;
  padding-right: 1em;
  padding-top:15px;
}
.listexperiencias-img img {
  display: block;
  width: 100%;
  height: auto;
}
.listexperiencias-text {
  float:left;
  width: 70%; 
  padding:0px 0px 0px 0px;

}


#sublistas ul{
list-style:none;		
padding-left:25px;
margin:10px;


}

#sublistas li {			
	padding-left:20px;
	padding-right:15px;
	text-align:justify;
	width:89%;
	background:url(../images/vineta_submenu.jpg) 0px 7px no-repeat ;
	margin:0px 0px 0px 25px;
}



@media screen and (max-width: 980px) {
  .listexperiencias li {    
    width: 100%;
  }
  .listexperiencias-img {
	width:30%;
  }
  .listexperiencias-text {
  width:65%;
  }
}



@media screen and (max-width: 480px) {
  .listexperiencias li {    
    width: 100%;
  }
  .listexperiencias-img {
	width:60%;
	margin-left:18%;
  }
  .listexperiencias-text {
  width:95%;
  }
}






/*-----LISTADO DE TIPS----------------------------------------------------------------*/



.listip li {
	display:block;
	width:80%;
    padding-left:40px;
	text-align:left;
	background:url(../images/flecha_circulo.jpg) 5px 5px no-repeat ;
	border-bottom:#CCCCCC 1px dotted;
	padding-bottom:8px;
	padding-top:8px;
}



.listip li a{
color:#630;
}

.listip li a:hover{
color:#F90;
}

.listip p {
  padding-bottom:0px;
  text-align:left;
  font-size:14px;
}







